Section: extra-multimedia

Depends: alsa-lib, cdparanoia, gdk-pixbuf, glu, graphene, gstreamer-1-0, gtk-3, gtkglext, iso-codes, libgudev, libtheora, libvisual, libvorbis, opus, orc, pango

Depends (build): gobject-introspection

Replaces: gst-plugins-bad-1-0<=1.14.4

Breaks: gst-plugins-bad-1-0<=1.14.4

Links: Changelog, Reverse dependency, Report issues

Issue 432

Library dependency without PKGDEP

1.18.0-1 (amd64/stable)

Also: 1.18.0-1 (arm64/stable) , 1.18.0-1 (loongson3/stable) , 1.18.0-1 (ppc64el/stable)

Depends: libdrm, libglvnd, libogg, mesa

libdrm 2.4.105 (amd64/stable)

  • libdrm.so.2

libglvnd 1.3.2-1 (amd64/stable)

  • libEGL.so.1

mesa 1:21.1.4 (amd64/llvm-12.0.1)

  • libgbm.so.1

libglvnd 1.3.2-1 (amd64/stable)

  • libGL.so.1

libogg 1.3.4-1 (amd64/stable)

  • libogg.so.0